package com.liquidnet.service.goblin.service;

import com.liquidnet.service.base.ResponseDto;


/**
 * <p>
 * 预约表 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2022-04-07
 */
public interface IGoblinGoodsAnticipateService {

    /**
     * 用户预约
     */
    ResponseDto<Object> userAbout(String skuId);


    ResponseDto<Boolean> selectAnticipate(String skuId);
}
